#header {
	background: #fff;
	margin:0;
	height: 110px;
	padding:0;
	border-bottom: solid 5px #ddd;
	}
#header h1 {
	text-indent: -9999px;
	height: 90px;
	margin: 0;
	position: absolute;
	}
#header h1 a {
	background: url(../img/logo-india.png) no-repeat 10px 0px;	position: relative;
	display: block;
	top: 20px;
	left: 30px;
	width: 235px;
	height: 69px;
	}
#header h1 a span {
	display: none;
	}